@charset "utf-8";
/* CSS Document */

.info-security-l .feature-grid--white .item-1 .feature-item-text {
    margin-top: 7.5rem;
}

@media screen and (min-width:992px){
    .vat .feature-grid .feature-grid-top>.feature-item:nth-child(1) .feature-item-inner{
            padding-top: 3.125rem;
    }
    .vat .feature-item-inner .feature-item-title{
        font-family: 'Chap', sans-serif;
        font-size: 1.75rem;
        line-height: normal;
    }
}